<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <h1>Image to PDF</h1>
    <form action="/upload" method="POST" , enctype="multipart/form-data">
      <input type="file" name="avatar" />
      <button type="submit">Convert</button>
    </form>
  </body>
</html>
